package br.com.codetec.saudesabor.model;

public class RespostaRegistraVenda
{
    private boolean erro;

    private String mensagem;

    public void setErro(boolean erro){
        this.erro = erro;
    }
    public boolean getErro(){
        return this.erro;
    }
    public void setMensagem(String mensagem){
        this.mensagem = mensagem;
    }
    public String getMensagem(){
        return this.mensagem;
    }
}